# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 10.255.251.80
nameserver 10.255.250.80
search .

# Based on host file: '/etc/resolv.conf'
# Overrides: []
